uuid:
  -
    value: 380acb7a-ce62-42cd-8b90-455c0893480f
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: wine_winery-wanderlust_greece_crete_96_of_124.jpg
uri:
  -
    value: 'public://2019-10/wine_winery-wanderlust_greece_crete_96_of_124_1.jpg'
    url: /sites/default/files/2019-10/wine_winery-wanderlust_greece_crete_96_of_124_1.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 229081
status:
  -
    value: true
created:
  -
    value: '2019-10-24T07:42:53+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-24T07:42:53+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
